branch: master
files:
  fonts/ttf/MochiyPopPOne-Regular.ttf: MochiyPopPOne-Regular.ttf
  OFL.txt: OFL.txt
  P_DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
repository_url: https://github.com/fontdasu/Mochiypop